<Edition installerversion="1.0" name="Custom" version="8.3.0.00009" location="c:/ti/ccsv8/eclipse" totalsize="0" product="Code Composer Studio" percentcomplete="1">
    <OS>windows</OS>
    <CCSDIR>c:/ti/ccsv8</CCSDIR>
    <zipbinary>C:/Users/shkim/AppData/Local/Temp/ccs_f8815cd3-fb4d-44e3-4759-5ee1a43a2ef3/util/7za.exe</zipbinary>
    <osd>Windows10-64-bit</osd>
    <OSName>Windows 10</OSName>
    <ServicePack>0</ServicePack>
    <allSelected>0</allSelected>
    <noDiagnostics>0</noDiagnostics>
    <proxy></proxy>
    <baserepourl>http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo</baserepourl>
    <TempDir>C:/Users/shkim/AppData/Local/Temp/ccs_f8815cd3-fb4d-44e3-4759-5ee1a43a2ef3</TempDir>
    <InstallSrc>C:/Users/shkim/Google Drive/dropbox/IoT/projects/dong-il/platform/PSDK</InstallSrc>
    <InstallDir>c:/ti</InstallDir>
    <LocalBaseRepository>C:/Users/shkim/AppData/Local/Temp/ccs_f8815cd3-fb4d-44e3-4759-5ee1a43a2ef3/baserepo</LocalBaseRepository>
    <featureurl>http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo</featureurl>
    <eclipseexe>eclipsec.exe</eclipseexe>
    <ComponentInstaller>false</ComponentInstaller>
    <LocalRepository_Exists>0</LocalRepository_Exists>
    <testurl>0</testurl>
    <EclipseDir>c:/ti/ccsv8/eclipse</EclipseDir>
    <ti_url>http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32</ti_url>
    <Features>
        <Feature tag="ARM_CGT_HELP" name="com.ti.arm.18.1.help.feature.group" previousInstall="" version="18.1.0.20181119" state="initial" order="79" md5="" size="5556370" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/armhelprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="BBONE_FTDI_DRIVERS" name="com.ti.ftdi.drivers.win" previousInstall="" version="2.8.30.20140130" state="initial" order="123" md5="f1ec277ab9dfba1acdd818c39aae74d4" size="1935950" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="com.ti.ftdi.drivers.win_2.8.30.20140130.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="C2000_CGT_HELP" name="com.ti.c2000.18.1.help.feature.group" previousInstall="" version="18.1.0.20180221" state="do not install" order="80" md5="" size="5340724" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/c2000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="C6000_CGT_HELP" name="com.ti.c6000.7.4.help.feature.group" previousInstall="" version="7.4.0.20150713" state="initial" order="78" md5="" size="3285097" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/c6000helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="CCS_DOC" name="com.ti.ccstudio.doc.win32" previousInstall="" version="8.3.0.20181129" state="initial" order="142" md5="9cd09a8cda001e26980564ffaf599129" size="429446" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ccs_doc_8.3.0.20181129_win32.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_LAUNCHER" name="com.ti.ccstudio.launcher.win32" previousInstall="" version="8.1.0.20180404" state="initial" order="139" md5="e3ea564a0cfdf190e48fce1fe6169904" size="19345" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ccs_launcher_win32_8.1.0.20180404.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CCS_UTILS" name="com.ti.ccstudio.utils.cli.win32" previousInstall="" version="1.0.0.20160210" state="initial" order="145" md5="31c0ed052c3d35a5ab3fe7015da85741" size="6936486" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ccs_utils_win32_1.0.0.20160210.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C2800" name="com.ti.cgt.c2000.17.win32" previousInstall="" version="18.1.4" state="do not install" order="23" md5="69e02353d97487b3f6054c0ba92676fc" size="15581177" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_cgt_c2000_18.1.4.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_C6000_V8P" name="com.ti.cgt.c6000.8.2.win32" previousInstall="" version="8.2.5" state="initial" order="26" md5="e0d6d4930dc860c7870efc9aaed25bed" size="32092216" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_cgt_c6000_8.2.5_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_MSP430" name="com.ti.cgt.msp430.17.win32" previousInstall="" version="18.1.4" state="do not install" order="28" md5="3f64355b01d9e60eec79928d03b18057" size="17010632" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_cgt_msp430_18.1.4.LTS_windows_installer.exe" arguments="--mode unattended --ccs true --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="CGT_DEFAULTLIBS_TMS470" name="com.ti.cgt.tms470.17.win32" previousInstall="" version="18.1.4" state="initial" order="31" md5="57c11dda332dc0ac2991f23e2e1a7d81" size="29882885" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_cgt_tms470_18.1.4.LTS_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="CLOUDAGENT" name="com.ti.ccstudio.cloudagent.win32" previousInstall="" version="0.5.1463" state="initial" order="17" md5="2988e0474e9be5dbb7ed77b66acf1411" size="4265154" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cloudagent_win_0.5.1463.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_AUTOMOTIVE" name="com.ti.ccstudio.automotive.devicesupport" previousInstall="" version="1.1.0" state="do not install" order="105" md5="bed3f21df6408428a2cbf5e9768682cc" size="10858090" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="auto_rvp_rsp_device_support_1.1.0.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C55XX" name="com.ti.ccstudio.c55xx.devicesupport.win32" previousInstall="" version="1.1.9" state="do not install" order="86" md5="c8d6a17637f8acbcb13eab4519a83e5a" size="500832" pf_filter="C5500" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="c55xx_device_support_1.1.9.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000" name="com.ti.ccstudio.c6000.devicesupport.win32" previousInstall="" version="1.1.4" state="do not install" order="88" md5="a0a897120b6bfc8fd63315f47f1cccfb" size="556280" pf_filter="C6000_SC" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="c6000_device_support_1.1.4.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_C6000MC" name="com.ti.ccstudio.c6000mc.devicesupport.win32" previousInstall="" version="1.0.5" state="do not install" order="90" md5="40f265177cb65fbdaad35e428571d13e" size="165832" pf_filter="MULTICORE64" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="c6000multicore_device_support_1.0.5.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC2538" name="com.ti.ccstudio.cc2538.devicesupport.win32" previousInstall="" version="2.0.4.11" state="do not install" order="98" md5="4007c4206debd20a22dd3c24d49399da" size="152578" pf_filter="CC2XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc2538_device_support_2.00.04.11_win32.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC26XX" name="com.ti.ccstudio.cc26xx.devicesupport.win32" previousInstall="" version="3.11.0.68" state="do not install" order="101" md5="592f020830132390b1970cf0c5e49476" size="1070145" pf_filter="CC2XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc26xx_device_support_3.11.00.68_win32.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC3220" name="com.ti.ccstudio.cc3220.devicesupport.win" previousInstall="" version="1.0.1" state="do not install" order="131" md5="e895b43cabbbcb0a8a67cdec72097985" size="25277" pf_filter="CC3XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc3220_device_support_win32_1.0.1.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC3230" name="com.ti.ccstudio.cc3230.devicesupport.win" previousInstall="" version="1.0.2" state="do not install" order="134" md5="14866521cf426b701d201caf8855fbdb" size="30872" pf_filter="CC3XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc323x_device_support_win32_1.0.2.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX" name="com.ti.ccstudio.cc3200.driversupport.win32" previousInstall="" version="1.0.8" state="do not install" order="125" md5="ea102708953652abec3037e032fea796" size="1050" pf_filter="CC3XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc3200_driver_support_win32_1.0.8.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_CC32XX_COMMON" name="com.ti.ccstudio.cc3200.devicesupport.win" previousInstall="" version="1.0.8" state="do not install" order="128" md5="c1c9587b518b327c9978f536ace0af4a" size="7940" pf_filter="CC3XXX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="cc3200_device_support_1.0.8.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_DAVINCI" name="com.ti.ccstudio.davinci.devicesupport.win32" previousInstall="" version="1.1.4" state="do not install" order="92" md5="93a63c069a553a73671a635e484a104e" size="255756" pf_filter="MEDIA" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="davinci_device_support_1.1.4.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_INTEGRA" name="com.ti.ccstudio.integra.devicesupport.win32" previousInstall="" version="1.1.0" state="do not install" order="94" md5="b430a82be74558f3ff6c364138710f16" size="60644" pf_filter="OMAP" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="integra_device_support_1.1.0.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_MMWAVE" name="com.ti.ccstudio.mmwaveradar.devicesupport.win32" previousInstall="" version="1.6.1" state="do not install" order="104" md5="a606fc4feca36ca6d4566d3d1e9c2695" size="324741" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="mmwave_radar_device_support_1.6.1.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_OMAP" name="com.ti.ccstudio.omap.devicesupport.win32" previousInstall="" version="1.0.9" state="do not install" order="96" md5="ec16fe8934f948b820c66ad0c829ac4b" size="446478" pf_filter="OMAP" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="omap_device_support_1.0.9.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_PGA" name="com.ti.ccstudio.pga.devicesupport.win32" previousInstall="" version="1.0.2" state="do not install" order="107" md5="b1ac40f7c4611cde43ce2b769e455a8a" size="35638" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="pga_device_support_1.0.2.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SHARED" name="com.ti.ccstudio.shared.devicesupport.win32" previousInstall="" version="1.1.0" state="initial" order="82" md5="cca6b2b6eeadd4a351b34459ae7a32cc" size="5086176" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="shared_device_support_1.1.0.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_SITARA" name="com.ti.ccstudio.sitara.devicesupport.win32" previousInstall="" version="1.4.4" state="initial" order="84" md5="aa7d589bd297af17e03174c630113e52" size="5598661" pf_filter="SITARA" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="sitara_device_support_1.4.4.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DEV_SUPPORT_UCD31XX" name="com.ti.ucd31xx.support.win32" previousInstall="" version="1.1.3" state="do not install" order="137" md5="b8ce1e231ce32bc90ac136f1ee0952e9" size="429253" pf_filter="UCD31XX" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="digital_power_device_support_1.1.3.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DMED" name="com.ti.cgt.dmed.win32" previousInstall="" version="1.1.5" state="initial" order="76" md5="ceb35ac8ec8b0b71dd65dcccae96e472" size="4439414" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_cgt_dmed_1.1.5_windows_installer.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DS" name="com.ti.ccstudio.debugserver.win32" previousInstall="" version="8.3.0.1524" state="initial" order="11" md5="28a57a0cace4f3dc08800f24d953a997" size="12645900" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_dspack_ibsetup_win32_8.3.0.1524.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DS_FLASH" name="com.ti.dsflash.win32" previousInstall="" version="8.3.0.1524" state="initial" order="14" md5="5d563a70ef3557f57f75c98790e93394" size="1000959" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="com.ti.dsflash.win32_8.3.0.1524.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="DVT_COMMON" name="com.ti.dvt2.graph.visualization.feature.group,com.ti.dvt2.rov.feature.group,com.ti.dvt2.resource.explorer.feature.group" previousInstall="" version="4.1.0.201810301124" state="initial" order="42" md5="" size="47779752" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DVT_ENERGYTRACE" name="com.ti.dvt.energytrace.feature.group" previousInstall="" version="4.1.0.201810301124" state="do not install" order="46" md5="" size="47779752" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DVT_TRACE" name="com.ti.dvt2.trace.ccs.feature.group,com.ti.dvt2.trace.control.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201810301124" state="initial" order="43" md5="" size="47779752" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DVT_UIA" name="com.ti.dvt2.uia.feature.group,com.ti.dvt2.analysis.suite.feature.group" previousInstall="" version="4.1.0.201810301124" state="initial" order="45" md5="" size="47779752" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="DVT_VIA_CCS" name="com.ti.dvt2.via.ccs.feature.group,com.ti.dvt2.profileanalysismanager.feature.group" previousInstall="" version="4.1.0.201810301124" state="initial" order="44" md5="" size="47779752" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/dvtRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="ECLIPSE" name="org.eclipse.tm.terminal.connector.cdtserial.feature.feature.group,org.eclipse.platform.ide,org.eclipse.help.feature.group,org.eclipse.equinox.p2.discovery.feature.feature.group,org.eclipse.equinox.p2.user.ui.feature.group,org.eclipse.cdt.feature.group,org.eclipse.cdt.debug.ui.memory.feature.group,org.eclipse.tm.terminal.feature.feature.group,org.eclipse.epp.mpc.feature.group,org.eclipse.egit.feature.group,org.eclipse.cdt.build.crossgcc.feature.group,org.eclipse.rse.feature.group,org.eclipse.cdt.launch.remote.feature.group,org.eclipse.gef.feature.group,gnu.io.rxtx.feature.group,org.eclipse.gmf.runtime.thirdparty.feature.group" previousInstall="" version="4.7.3.0" state="initial" order="5" md5="" size="103750974" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/eclipserepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location="c:/ti/ccsv8/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="ECLIPSECORE" name="" previousInstall="" version="4.5.1.custom-160121" state="initial" order="4" md5="442893c6da382175cc5e478f885d013b" size="6558624" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo">
            <Installer name="eclipse_core_4.5.1.custom-160121.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_BH" name="com.bh.ccstudio.emulation.win32" previousInstall="" version="6.2.0.010" state="do not install" order="48" md5="10e3873ab1d48a1b74a63aa91e070cdd" size="13458059" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="bh_emupack_setup_6.2.0.010.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' --enable-components arm" location=""/>
            <Uninstaller name="uninstall_bh_emupack.exe" arguments="--mode unattended" location="'c:/ti/ccsv8/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_C2000" name="com.ti.c2000.support.win32" previousInstall="" version="4.2.7.0" state="do not install" order="61" md5="f3bf0ed88abe806b26d107bd8ece285e" size="2425872" pf_filter="C2000" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_c2000support_setup_4.2.7.0.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_C2000_FLASH" name="com.ti.c2800.flash" previousInstall="" version="1.0.0.5" state="do not install" order="64" md5="2e2a67f8649c67091ddede4abf009402" size="373010" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_c2800_flash_1.0.0.5.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_HERCULES" name="com.ti.ccstudio.hercules.win32" previousInstall="" version="6.0.7" state="do not install" order="56" md5="cac37cea967b8b4567930a9ee51f9976" size="1235674" pf_filter="SAFETY" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_hercules_setup_6.0.7.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="EMU_SD" name="com.sd.ccstudio.emulation.win32" previousInstall="" version="5.2.0.14" state="do not install" order="59" md5="b1407e253c047c3de01c6fcd0428cd8b" size="28232394" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="sd_emupack_setup_5.2.0.14.exe" arguments="--mode silent  --prefix 'c:/ti/ccsv8/ccs_base' /noc2400 /noc2800 /noc5400 /noc5500 /noc6000 /noomap /nodavinci" location=""/>
            <Uninstaller name="uninstall_sd_emupack.exe" arguments="--mode silent" location="'c:/ti/ccsv8/ccs_base/emulation'"/>
        </Feature>
        <Feature tag="EMU_TI" name="com.ti.emulation.pack.win32" previousInstall="" version="8.0.903.2" state="initial" order="53" md5="f7d6a9e4c248a01fe2fde478c71b1150" size="56572569" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_emupack_setup_8.0.903.2_win_32.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' --enable-components arm,xds100,xds560" location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="GCC_ARM_COMPILER" name="com.ti.gcc.arm.win32" previousInstall="" version="7.2.1.2017-q4-major" state="initial" order="111" md5="8780eb604aa443fe4553c23342f4d326" size="50610730" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="gcc-arm-none-eabi-7-2017-q4-major-win32.7z" arguments="'c:/ti/ccsv8/tools/compiler'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="GCC_MSP430_COMPILER" name="com.ti.gcc.msp430.win32" previousInstall="" version="7.3.2.154" state="do not install" order="114" md5="01bfb2f3aae3b8197204c373e2b77786" size="18264112" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="msp430-gcc-7.3.2.154_win32.7z" arguments="'c:/ti/ccsv8/tools/compiler'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="IDE_ARM" name="com.ti.ccstudio.tms470" previousInstall="" version="8.3.0.N201810301800" state="initial" order="37" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_C2000" name="com.ti.ccstudio.c2000" previousInstall="" version="8.3.0.N201810301800" state="do not install" order="39" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_C5500" name="com.ti.ccstudio.c5500" previousInstall="" version="8.3.0.N201810301800" state="do not install" order="40" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_C6000" name="com.ti.ccstudio.c6000.feature.group,com.ti.ccstudio.c7000.feature.group" previousInstall="" version="8.3.0.N201810301800" state="do not install" order="41" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_CHROME" name="com.ti.chromium.browser.feature.group" previousInstall="" version="8.3.0.N201810301800" state="initial" order="38" md5="" size="44096187" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/browserRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_GC" name="com.ti.gc.backplane.feature.group,com.ti.gc.pm.feature.group,com.ti.debug.server.feature.group" previousInstall="" version="8.3.0.N201810301800" state="initial" order="34" md5="" size="4512068" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/gcRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_MAIN" name="com.ti.ccstudio.idemain" previousInstall="" version="8.3.0.N201810301800" state="initial" order="35" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_MSP430" name="com.ti.ccstudio.msp430" previousInstall="" version="8.3.0.N201810301800" state="do not install" order="38" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_TOOLS_COMMON" name="com.ti.tools.common.feature.group" previousInstall="" version="8.3.0.N201810301800" state="initial" order="33" md5="" size="3070604" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/tools-commonRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="IDE_WORKFLOW" name="com.ti.ccstudio.workflow" previousInstall="" version="8.3.0.N201810301800" state="initial" order="36" md5="" size="18536965" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/idebuildRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="INSTALLER" name="com.ti.ccstudio.installer.win32" previousInstall="" version="8.3.0.00009" state="initial" order="167" md5="" size="351" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="8.3.0.00009.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="JRE" name="jre" previousInstall="" version="1.8.0.122" state="initial" order="1" md5="d00586812a0acf00b68aa32cc54411d6" size="60488057" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="jre-8u112-windows-i586.zip" arguments="'c:/ti/ccsv8'" location="c:/ti/ccsv8/eclipse/jre/bin"/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE1" name="com.ti.emulation.keystone1.win32" previousInstall="" version="1.0.13.0" state="do not install" order="122" md5="2c2183e0b6a3f3d36a5e9fce4afdb5f9" size="305514" pf_filter="KEYSTONE1" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="keystone1_device_support_1.0.13.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="KEYSTONE2" name="com.ti.emulation.keystone2.win32" previousInstall="" version="1.2.1" state="do not install" order="74" md5="4cdf0ba6c96836c7324e2cbf774dfcb6" size="687395" pf_filter="KEYSTONE2" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="keystone2_device_support_1.2.1.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="MSP430_BUILD_DEBUG" name="com.ti.msp430.build_debug" previousInstall="" version="8.3.0.20181102" state="do not install" order="67" md5="" size="36915383" pf_filter="MSP430" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSP430_CGT_HELP" name="com.ti.msp430.18.1.help.feature.group" previousInstall="" version="18.1.0.20181119" state="do not install" order="77" md5="" size="4631123" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/msp430helprepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSP430_GCC_SUPPORT" name="com.ti.msp430.gcc_support" previousInstall="" version="8.3.0.20181102" state="do not install" order="68" md5="" size="36915383" pf_filter="MSP430" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSP432_BUILD_DEBUG" name="com.ti.msp432.build_debug" previousInstall="" version="8.3.0.20181102" state="do not install" order="69" md5="" size="36915383" pf_filter="MSP432" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/msp_win32_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2005" name="com.ti.ccstudio.installer.msvc.2005.win32" previousInstall="" version="6.0.2900.2180" state="do not install" order="6" md5="ce2922f83fb4b170affce0ea448b107b" size="2667152" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="vcredist_x86_2005_6.0.2900.2180.exe" arguments=" " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2012" name="com.ti.ccstudio.installer.msvc.2012.win32" previousInstall="" version="11.0.61030" state="do not install" order="8" md5="7f52a19ecaf7db3c163dd164be3e592e" size="6356599" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="vcredist_x86_2012_11.0.61030.exe" arguments=" /q /l &quot;c:/ti/ccsv8/install_logs/MSVC_REDIST_2012.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="MSVC_REDIST_2017" name="com.ti.ccstudio.installer.msvc.2017.win32" previousInstall="" version="14.11.25325" state="initial" order="9" md5="8dac0e58fdcd659c9de1715aed297cf2" size="14212998" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="VC_redist.x86_2017_14.11.25325.exe" arguments=" /q /l &quot;c:/ti/ccsv8/install_logs/MSVC_REDIST_2017.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="NODEJS" name="com.ti.ccstudio.nodejs.win32" previousInstall="" version="8.11.1" state="initial" order="20" md5="c99e5bfd0f61865ad5d5992fc06ffd3f" size="6815457" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="node-8.11.1_win32.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="P2APP" name="com.ti.ccstudio.p2appf" previousInstall="" version="8.3.0.N201810301800" state="initial" order="46" md5="" size="70732" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/p2appfRepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="P2TOOLS" name="com.ti.ccstudio.p2tool" previousInstall="" version="7.0.0.201611291427" state="initial" order="40" md5="" size="33935" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/lwrepo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/'" location="c:/ti/ccsv8/eclipse"/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="SEGGER_J_LINK" name="com.segger.jlink.win32" previousInstall="" version="6.40.0.0" state="initial" order="70" md5="17b3611a307797c688d0d97f8126a100" size="9548325" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="com.segger.jlink.windows.V640.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="SEGGER_J_LINK_DRIVERS" name="com.segger.jlink.drivers.win32" previousInstall="" version="1.0.0.6" state="initial" order="72" md5="d713973d9827a1467d2a723049747373" size="4103573" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="JLinkDriver_setup_1.0.0.6.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="SYSCONFIG" name="com.ti.ccstudio.sysconfig" previousInstall="" version="1.0.559" state="initial" order="150" md5="5cf74cdd419e0ed27022245b846ffe93" size="1299445" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="sysconfig_ccs_1.0.559.7z" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TARGETDB_DEF_PROPS" name="com.ti.ccstudio.targetdb.props.default.win32" previousInstall="" version="8.3.0.N201810301800" state="initial" order="148" md5="0903e84c7c5208017d5b4e76124645da" size="2520" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="targetdb_default_props_8.3.0.dev_8.3.0.N201810301800.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TARGET_CONTENT_CORE" name="com.ti.targetcontent.feature.group" previousInstall="" version="3.51.1.18" state="initial" order="109" md5="" size="34837354" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/targetcontent_core_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/..'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="TARGET_CONTENT_CORE_LEGACY" name="com.ti.xdctools_3_32.update.feature.group" previousInstall="" version="3.32.2.25" state="initial" order="41" md5="" size="25958037" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/baserepo/targetcontent_legacy_repo">
            <Installer name="" arguments="--mode silent  --prefix 'c:/ti/ccsv8/..'" location=""/>
            <Uninstaller name="" arguments="--mode silent" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="TIREX" name="com.ti.tirex" previousInstall="" version="3.6.10.201808101622" state="initial" order="43" md5="c748a98b8764869079bb4c85ddee35ab" size="27051945" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="tirex_3.6.10.201808101622_win32.exe" arguments="--mode unattended --ccs true  --prefix 'c:/ti/ccsv8' --eclipseprefix  'c:/ti/ccsv8/eclipse' " location=""/>
            <Uninstaller name="" arguments="--mode unattended" location="'c:/ti/ccsv8'"/>
        </Feature>
        <Feature tag="TIVA_STELLARIS_DRIVERS" name="com.ti.tiva_stellaris.setup.win32" previousInstall="" version="2.1.3.15" state="do not install" order="50" md5="4112e96c2d05a2810865431b1fe65c81" size="2004" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ti_tiva_stellaris_windows_2_1_3_15.zip" arguments="'c:/ti/ccsv8'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4C" name="com.ti.tiva_tm4c.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="117" md5="2c6fe6c22c19c37149517bb2a8c0676d" size="920588" pf_filter="TIVAC" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ccs_tiva_tm4c_devices_files_2_1_1_15071.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="TIVA_TM4E" name="com.ti.tiva_tm4e.setup.win32" previousInstall="" version="2.1.1.15071" state="do not install" order="120" md5="95588751f8e2ca7c713e195fdc936720" size="462451" pf_filter="TIVAE" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="ccs_tiva_tm4e_devices_files_2_1_1_15071.zip" arguments="'c:/ti/ccsv8/ccs_base'" location=""/>
            <Uninstaller name="" arguments="" location=""/>
        </Feature>
        <Feature tag="MSVC_REDIST_2008" name="com.ti.ccstudio.installer.msvc.2008.win32" previousInstall="" version="9.0.30729.17" state="do not install" order="7" md5="5689d43c3b201dd3810fa3bba4a6476a" size="4195205" pf_filter="" location="http://software-dl.ti.com/ccs/esd/CCSv8/CCS8.3.0.00009_win32/featurerepo">
            <Installer name="vcredist_x86_2008_9.0.30729.17.exe" arguments=" /q /l &quot;c:/ti/ccsv8/install_logs/MSVC_REDIST_2008.log&quot; /norestart " location=""/>
            <Uninstaller name="" arguments="" location="'c:/ti/ccsv8'"/>
        </Feature>
    </Features>
    <InstalledFeatures>
        <FeatureSelected tag="EMU_TI"/>
        <FeatureSelected tag="SEGGER_J_LINK"/>
        <FeatureSelected tag="SEGGER_J_LINK_DRIVERS"/>
        <FeatureSelected tag="JRE"/>
        <FeatureSelected tag="P2APP"/>
        <FeatureSelected tag="ECLIPSE"/>
        <FeatureSelected tag="ECLIPSECORE"/>
        <FeatureSelected tag="P2TOOLS"/>
        <FeatureSelected tag="GMF"/>
        <FeatureSelected tag="IDE_MAIN"/>
        <FeatureSelected tag="IDE_WORKFLOW"/>
        <FeatureSelected tag="DVT_COMMON"/>
        <FeatureSelected tag="DVT_UIA"/>
        <FeatureSelected tag="DVT_VIA_CCS"/>
        <FeatureSelected tag="TIREX"/>
        <FeatureSelected tag="XULRUNNER"/>
        <FeatureSelected tag="INSTALLER"/>
        <FeatureSelected tag="IDE_CHROME"/>
        <FeatureSelected tag="IDE_TOOLS_COMMON"/>
        <FeatureSelected tag="IDE_GC"/>
        <FeatureSelected tag="TARGET_CONTENT_CORE"/>
        <FeatureSelected tag="TARGET_CONTENT_CORE_LEGACY"/>
        <FeatureSelected tag="NODEJS"/>
        <FeatureSelected tag="IDE_ARM"/>
        <FeatureSelected tag="DVT_TRACE"/>
        <FeatureSelected tag="DS"/>
        <FeatureSelected tag="DS_FLASH"/>
        <FeatureSelected tag="CLOUDAGENT"/>
        <FeatureSelected tag="SYSCONFIG"/>
        <FeatureSelected tag="MSVC80"/>
        <FeatureSelected tag="MSVC2012"/>
        <FeatureSelected tag="MSVC2015"/>
        <FeatureSelected tag="DEV_SUPPORT_SITARA"/>
        <FeatureSelected tag="DEV_SUPPORT_SHARED"/>
        <FeatureSelected tag="GCC_ARM_COMPILER"/>
        <FeatureSelected tag="ARM_CGT_HELP"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_TMS470"/>
        <FeatureSelected tag="DMED"/>
        <FeatureSelected tag="C6000_CGT_HELP"/>
        <FeatureSelected tag="CGT_DEFAULTLIBS_C6000_V8P"/>
        <FeatureSelected tag="BBONE_FTDI_DRIVERS"/>
        <FeatureSelected tag="CCS_DOC"/>
        <FeatureSelected tag="CCS_LAUNCHER"/>
        <FeatureSelected tag="CCS_UTILS"/>
        <FeatureSelected tag="MSVC_REDIST_2005"/>
        <FeatureSelected tag="MSVC_REDIST_2012"/>
        <FeatureSelected tag="MSVC_REDIST_2017"/>
        <FeatureSelected tag="TARGETDB_DEF_PROPS"/>
        <FeatureSelected tag="MSVC_REDIST_2008"/>
    </InstalledFeatures>
    <ProductFamilies>
        <FeatureSelected tag="PF_SITARA"/>
    </ProductFamilies>
    <Devices>
        <Device tag="ARM"/>
    </Devices>
    <PF_Filters>
        <PF_Filter tag="SITARA"/>
    </PF_Filters>
</Edition>

